/* default */
ul,li{list-style:none}
.time_content ul, .time_content li{margin:0;padding:0}
#tt_wrap {font-family: 'Nanum Gothic', 'Open Sans',sans-serif;}

.time_content{position:relative;overflow:hidden;width:100%;height:100%;background:#fff}
.header .top_nav {position: absolute;top: 42px;right: 20px;}

/* 7days */
.li_day{float:left;width:100%;margin:0;padding:0;background:#000;}
.li_day li{float:left;list-style:none;width:12.5%;text-align:center;color:#fff;-webkit-transition:background 0.3s; transition: background 0.3s;}
.li_day li.selected{background:red;}
.li_day li a{display:block;padding:8px 0;color:#fff;font-size:13px;line-height:12px;text-decoration:none;font-weight:bold;border-top:2px solid #000;}
.li_day li.selected a{border-top:2px solid #FD963D;}
.li_day li a:hover{background:red;border-top:2px solid #FD963D;-webkit-transition:background 0.3s; transition: background 0.3s;}

/* controller */
.bx_schedule .btn_controller{position:absolute;top:0;right:0;z-index:20}
.bx_schedule .btn_controller .btn_pre{display:inline-block;width:50px;height:40px;margin:0 1px 0 0;padding:0 10px;border:1px solid #C70000;border-top:1px solid #D61414;border-left:1px solid #EF2D2D;background:#C70000;color:#fff;cursor:pointer;}
.bx_schedule .btn_controller .btn_next{display:inline-block;width:50px;height:40px;margin:0 0 0 -1px;padding:0 5px;border:1px solid #C70000;border-top:1px solid #D61414;border-left:1px solid #801E1E;background:#C70000;color:#fff;cursor:pointer;}
.bx_schedule .btn_controller button{font-size:11px;}
.bx_schedule .btn_controller button span{display:block;height:25px;}
.bx_schedule .btn_controller button em{display:inline-block;margin-left:-100px;font-size:0}
.bx_schedule .btn_controller button:hover{background:#FF6565;color:#000;border:1px solid #FF9292}
.bx_schedule .btn_controller .pre{background:url(../timetable/img/arrow_pre.png) 0 0 no-repeat;}
.bx_schedule .btn_controller .next{background:url(../timetable/img/arrow_next.png) 80% 0 no-repeat;}

/* channel */
.bx_channeldetail{overflow:hidden;width:11620px;-webkit-transition:margin 1s; transition: margin 1s;}
.wrap_timetable{clear:both;position:relative;}
.bx_channellist{position:absolute;top:0;left:0;width:100px;}
.bx_channellist h2{position:relative;height:40px;margin:0;border-bottom:1px solid #ccc;font-size:11px;text-align:center;background:#666975;color:#666975;z-index:20}
.bx_channellist h2 span{display:inline-block;padding:10px 0 7px 0;}
.li_channel{position:relative;width:100px;list-style:none;border-right:1px solid #ccc;background:#fff;z-index:20}
.li_channel li{padding:15px 0 16px;border-bottom:1px solid #efefef}
.li_channel li img{margin:0;padding:0;}

/* 24 hour timeline */
#tt_wrap .li_time{float:left;width:11520px;margin:0 0 0 100px;padding:0;height:40px;border-bottom:1px solid #ccc;background:#666975;color:#fff}
#tt_wrap .li_time li{float:left;width:480px;height:40px;padding:5px 0 5px 0;list-style:none;border-left:1px solid #ccc;box-sizing: border-box;font-size:16px}
#tt_wrap .li_time li span{display:inline-block;padding:6px 0 0 0}
#tt_wrap .li_time .p_time{margin-left:10px}

/* now tag */
.now_flag{position:absolute;top:30px;left:0;width:2px;height:100%;border-left:2px dotted red;-webkit-transition:left 1s; transition: left 1s;z-index:10}
.bx_flag{display:inline-block;margin:0px 0 0 -2px;padding:1px 5px 2px;color:#fff;background:red;font-weight:bold;font-size:11px;}

/* channel info */
.bx_allchinfo{margin-left:100px;}
.li_channeldetail{overflow:hidden;float:left;width:12000px;height:100px;-webkit-transition:all 0.5s; transition: all 0.5s;}
.li_channeldetail li{float:left;height:100px;margin:0;padding:0;background:#efefef url(../timetable/img/bg_line.png) 0 100% repeat-x;font-size:13px;}
.li_channeldetail li .innerwrap{float:left;width:100%;height:99px;background:url(../timetable/img/bg_dot.png) 100% 0 repeat-y}
.li_channeldetail li p{margin:0;padding:10px}
.li_channeldetail li:hover{background:#bce2ec;position:relative}
.li_channeldetail li.hover .innerwrap{position:absolute;top:0;left:0;width:200px;height:100%;background:#bce2ec url(../timetable/img/bg_dot.png) 100% 0 repeat-y}
.ch_title{display:block;font-weight:bold}

.li_channeldetail:nth-child(even) li{background:#fff url(../timetable/img/bg_line.png) 0 100% repeat-x;}
.li_channeldetail:nth-child(even) li:hover{background:#bce2ec}

.nodata{position:relative;background:#ddd;background:#ddd url(/images/bg/bg_nodata3.png) repeat;z-index:0}
.nodata p{padding:10px}
.li_channeldetail li.spare{background:#ddd url(/images/bg/bg_nodata3.png) repeat;}
.li_channeldetail li.spare:hover{background:#ddd url(/images/bg/bg_nodata3.png) repeat;}

.updatebw{position:absolute;top:0;left:0;width:100%;height:20px;padding:10px;background:yellow;color:#000;text-align:center;font-size:14px;z-index:50}
.updatebw a{text-decoration:underline}

@media (max-width :680px){
	.today .month{display:none}
}